[gccsdk] a few issues i have found in the autobuilder so far

Peter Naulls peter at chocky.org
Thu Apr 24 21:41:32 PDT 2008


neil at cloudsprinter.com wrote:
> Quoting Peter Naulls <peter at chocky.org>:
> 
>> alan buckley wrote:
>>
>>>
>>> Looking at it again, I suspect we could build the library part 
>>> libSQlite3
>>> anyway as it probably doesn't have as much platform dependent code.
>>>
>>
>> Please try libsqlite3-0.  You might need to rebuild readline5.
>>
> 
> i still receive this error
> 
> tclsh8.4 ./tool/mksqlite3c.tcl
> /home/riscos/env/bin/tclsh8.4: /home/riscos/env/bin/tclsh8.4: cannot 
> execute
> binary file
> make: *** [sqlite3.c] Error 126
> Package libsqlite3-0: ***Failure***
> Build for package "libsqlite3-0" failed
>  

That's not really enough context - I don't know why it thought
to use TCL, or if was built previously as some dependency.
In any case, I disabled it from the sqlite3 built.





More information about the gcc mailing list